.foot {
    height: 567px;
    background-color: #eaeaea;

}
/*上面 多快好省部分样式*/
.foot .foot_top {
    height: 102px;
    border-bottom: 1px #dedede solid;
}
/*.foot .foot_top .w {
 height: 102px;
 border-bottom: 1px #dedede solid;
}*/
.foot .foot_top .w ul li {
    float: left;
    width: 297px;
    height: 102px;
    line-height: 102px;
    /*text-align: center;*/
    font-weight: bold;
}
.foot .foot_top .w ul li h5 {
    float: left;
    width: 36px;
    height: 42px;
    margin-top: 30px;
    margin-left: 36px;
    line-height: 42px;
    text-align: center;
    font-size: 20px;
    color: #e01121;
    text-indent: -999999px;   /*1、优化 2、客户体验*/
    background: url(../img/ico_service.png) no-repeat;
}
.foot .foot_top .w ul li:nth-child(2) h5 {
    /*background: url(../img/ico_service.png) no-repeat 0 -43px;*/
    background-position:  0 -43px;
}
.foot .foot_top .w ul li:nth-child(3) h5 {
    /*background: url(../img/ico_service.png) no-repeat 0 -85px;*/
    background-position: 0 -85px;
}
.foot .foot_top .w ul li:nth-child(4) h5 {
    /*background: url(../img/ico_service.png) no-repeat 0 -127px;*/
    background-position: 0 -127px;
}
.foot .foot_top .w ul li p {
    float: left;
    margin-left: 10px;
    font-size: 18px;
    color: #444444;
}
/*中间服务部分*/
/*.foot .service {
 height: 200px;
}*/
.foot .service .w {
    /*height: 200px;*/
    border-bottom: 1px #ddd solid;
}
/*.foot .service .w .service_list {
}*/
.foot .service .service_list dl {
    float: left;
    width: 198px;
}
.foot .service .service_list dl dt {
    margin-top: 26px;
    margin-bottom: 15px;
    font: 13px/13px "微软雅黑";
    color: #666666;
    font-weight: bold;
}
.foot .service .service_list dl dd {
    margin-bottom: 11px;
    font: 11px/11px "微软雅黑";
}
.foot .service .map {
    width: 200px;
    background: url(../img/ico_footer.png) no-repeat;
    height: 172px;         /*不知道172怎么来的？？？？？？*/
    background-position: 0 22px;
}
.foot .service .map h5 {
    margin-top: 25px;
    font: 13px/13px "微软雅黑";
    font-weight: bold;
    color: #666666;
    text-align: center;
}
.foot .service .w .map p {
    margin: 23px 20px 0 10px;
    font: 11px "微软雅黑";
    line-height: 18px;
}
.foot .service .map a {
    float: right;
}
.foot .service .map a:hover {
    color: red;
}
/*尾部版权部分*/
.foot .copyright p {
    margin-bottom: 9px;
    text-align: center;
}
.foot .copyright p:nth-child(1) {
    margin-top: 19px;
    margin-bottom: 17px;
    font: 12px/12px "微软雅黑";
    font-weight: bold;
}
.foot .copyright p a {
    margin: 0 9px;
}
.foot .copyright p a {
    font: 13px/13px "微软雅黑";
    color: #666;
    text-align: center;
}
.foot .copyright p.pic_href {
    width: 678px;    /*不知道678怎么来的？？测的是640*/
    margin: 0 auto;
}
.foot .copyright p.pic_href a {
    float: left;
    display: block;
    width: 103px;
    height: 32px;
    background: url(../img/ico_footer.png) no-repeat;
    background-position: 0 -150px;
    margin: 0;
    margin-right: 10px;
}
.foot .copyright p.pic_href a:nth-child(2) {
    background-position: -104px  -150px;
}
.foot .copyright p.pic_href a:nth-child(3) {
    background-position: 0px  -183px;
}
.foot .copyright p.pic_href a:nth-child(4) {
    background-position: -104px  -183px;
}
.foot .copyright p.pic_href a:nth-child(5) {
    background-position: 0px  -216px;
}
.foot .copyright p.pic_href a:nth-child(6) {
    background-position: -104px  -216px;
}



/*固定底部年货样式*/
.box_fix {
    width: 1334px;
    height: 95px;
    background: url(../img/footer-fix.png) no-repeat;
    position: fixed;
    left: 50%;
    bottom: 0;
    margin-left: -667px;
}
.box_fix>img:nth-child(1) {
    margin-left: 104px;
}
.box_fix img {
    margin-top: 15px;
}
.box_fix a:nth-child(2) {
    margin-left: 76px;
}